Compatibilité de la plate-forme SoundStation IP et Polycom Trio

Partenaires de téléphone de conférence SoundStation IP et Polycom Trio

Polycom collabore avec ses partenaires de téléphone de conférence SoundStation IP et Polycom Trio pour maintenir l'interopérabilité avec les dernières versions des principales plates-formes. Les partenaires suivants disposent d'une interopérabilité vérifiée entre leurs plates-formes de téléphonie IP et les téléphones de conférence SoundStation IP et Polycom Trio. EN RAISON DES MULTIPLES COMBINAISONS POSSIBLES, POLYCOM N'EST PAS EN MESURE DE GARANTIR L'INTEROPERABILITE DE TEL OU TEL PRODUIT MATERIEL OU LOGICIEL.

Etant donné son engagement en faveur des normes ouvertes et le fait que la majorité de ses logiciels de communications unifiées sont utilisés dans toute la gamme SoundStation IP, Polycom estime (mais ne peut garantir) que le principe d'interopérabilité s'applique à tous les modèles SoundStation IP et aux principales versions ultérieures, même s'ils ne figurent pas dans le tableau ci-dessous. Comme avec tous les produits Polycom SoundStation IP, les clients rencontrant des problèmes d'interopérabilité doivent consulter leur partenaire de distribution Polycom certifié en VoIP pour le support technique et l'assistance produits.

Document sans titre

Partenaires

Plate-forme

Numéro de version de la plate-forme

SoundStation IP

Autres informations

5 000

6000

7000

Duo

Trio 8X00

Numéro de la version logicielle

Alcatel-Lucent Enterprise
(Programme partenaire d'alliance et d'application)

OmniPCX Enterprise

11,2

4.0.4

5.4.4

Cliquez ici

OmniPCX Enterprise

10,1

4.0.x

-

Cliquez ici

OmniPCX Enterprise

9

3.0.2

-

Cliquez ici

Test de conformité Avaya DevConnect

Aura® Communication Manager

8,0

5.7.2 AB

Cliquez ici

7,0

5.4.0 AA

Cliquez ici

6.2

4.0.x

-

Cliquez ici

6

3.3.1

3.3.1

-

Cliquez ici

5,1

3.1.2

-

Cliquez ici

version logicielle 10.1

5.5.3 AA

Cliquez ici

IP Office

9.1

-

5.4.3AA

Cliquez ici

8.0

4.0.x

-

Cliquez ici

version logicielle 6.1

3.3.1

3.3.1

Cliquez ici

version logicielle 5.0

3.1.3

Cliquez ici

SE13

3.2.0,0157

Cliquez ici

CS 2100/standard SL100

7,5

4.0.x

Cliquez ici

CS 1000

3
IEEE5 (L050V00.2.0.1)

3.1.2

Cliquez ici

S5500 (ACB) Integral Enterprise

10.5

4.0.x

Cliquez ici

BroadSoft

Broadworks

R20

5.4.0

R17 SP2/R18 SP1

4.0.1

Cisco*

Cisco® Unified Communications Manager

10.5

4.0.x

5.4.0

Cliquez ici

9.1.x

4.0.x

 

8.6.x

4.0.x

Cliquez ici

Deltapath

frSIP UC

3.3.x

4.0.x

5.4.3 Rev AD

Cliquez ici

VMC

3.3.x

4.0.x

5.4.3 Rev AD

Cliquez ici

Connecteur Trio

3.3.1

5.4.3 Rev AD

Cliquez ici

Genesys

PureCloud

4.0.12

5.4.2

PureEngage

N/A

N/A

PureConnect

4.0.8

MetaSwitch

CFS

8,3

4.0.11

5.5.2

Microsoft

Microsoft® Lync™

2013

4.1.x

4.1.x

5.4.0

Cliquez ici

2010

4.1.x

4.1x

Cliquez ici

4.1

3.2.x

3.2.x

Cliquez ici

Mitel (Partenaire technologique)

Mitel MCD

4

3.1.x

3.1.x

Cliquez ici

4

3.3.x

3.3.x

Cliquez ici

Mitel 5000 CP

10,1

3.2.x

3.2.x

Cliquez ici

Mitel 3300 ICP

10

3.1.x

Cliquez ici

9

3.1.x

Cliquez ici

V1.0

4.0.x

Cliquez ici

NetSapiens

POSITION D'ENCLENCHEMENT

1225/V35

4.0.9

5.4.1

UNIFY
(Programme de partenariat technologique. Anciennement Siemens Enterprise Communications)

OpenScape Voice

V9.0

à déterminer

Cliquez ici

V8.0

à déterminer

V7.0

4.0.x

Cliquez ici

V6.0

4.0.1

Cliquez ici

v5.0

4.0.1

Cliquez ici

OpenScape 4000 (anciennement HiPath 4000)

V8.0

à déterminer

Cliquez ici

V7.0

5.4.2AA

V6.0

3.3.0 / Duo : 4.0.x

Cliquez ici

v5.0

3.3.0

3.3.0

Cliquez ici

v4.0

3.1.1

Cliquez ici

OpenScape Business

V8.0

4.0.x

Cliquez ici

HiPath 3000

V8.0

3.3.1 / Duo : 4.0.x

Cliquez ici

OpenScape Office LX/MX

V3.0

4.0.x

Cliquez ici

V2.0

3.3.1

Cliquez ici

*Testé par Polycom